[CentOS] CentOS 5.2 yum repos old rpm

Akemi Yagi amyagi at gmail.com
Mon Jul 28 23:35:19 UTC 2008

On Mon, Jul 28, 2008 at 4:16 PM, Justin <justin.bull at c3studios.ca> wrote:
> Hey everyone,
> This is the first time I've ever used a mailing-list so bear with me :-)
> I've just got a new dedicated server from Hostik and they've installed
> CentOS 5.2 on the system (awesome!) and came pre-installed with PHP, MySQL,
> and Apache (among other things). I noticed that PHP version is 5.1.6, the
> MYSQL is 5.0.45, and Apache is 2.2.3
> I ran yum to update, thinking it would update them to 5.2.6,
> 5.0.51a-community, 2.2.9 respectively:
> # yum makecache
> # yum update
> Of course after some time, I realize that the CentOS 5 repos only have those
> versions as the latest rpms in the list.
> So my question is, how do I change my yum configuration to install the
> latest and greatest versions of rpms installed via yum?

Welcome to CentOS.

You might want to start by reading:



More information about the CentOS mailing list